Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 017cf9d5fa1b510012fb33f2ee67c509be6604c7 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.qompass.designer.core,
 org.eclipse.papyrus.qompass.designer.core.acceleo,
 org.eclipse.papyrus.qompass.designer.core.deployment,
 org.eclipse.papyrus.qompass.designer.core.dialogs,
 org.eclipse.papyrus.qompass.designer.core.extensions,
 org.eclipse.papyrus.qompass.designer.core.handlers,
 org.eclipse.papyrus.qompass.designer.core.listeners,
 org.eclipse.papyrus.qompass.designer.core.preferences,
 org.eclipse.papyrus.qompass.designer.core.templates,
 org.eclipse.papyrus.qompass.designer.core.transformations,
 org.eclipse.papyrus.qompass.designer.core.transformations.filters
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.uml2.uml,
 org.eclipse.core.resources,
 org.eclipse.ui.ide,
 org.eclipse.papyrus.fcm.profile;bundle-version="0.10.1",
 org.eclipse.emf.edit.ui,
 org.eclipse.papyrus.marte.static.profile;bundle-version="0.10.1",
 org.eclipse.papyrus.qompass.designer.vsl;bundle-version="0.10.1",
 org.eclipse.papyrus.uml.modelexplorer.widgets;bundle-version="0.10.1",
 org.eclipse.emf.compare;bundle-version="3.0.0",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.gmfdiag.widgets;bundle-version="0.10.1",
 org.eclipse.draw2d;bundle-version="3.8.0",
 org.eclipse.papyrus.uml.modelexplorer;bundle-version="0.10.1",
 org.eclipse.gef;bundle-version="3.8.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
 org.eclipse.papyrus.uml.properties;bundle-version="0.10.1",
 org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
 org.eclipse.acceleo.engine;bundle-version="3.1.0",
 org.eclipse.acceleo.parser;bundle-version="3.1.0",
 org.eclipse.papyrus.cpp.profile;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.core;bundle-version="0.10.1",
 org.eclipse.gmf.runtime.common.core;bundle-version="1.7.0",
 org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
 org.eclipse.papyrus.infra.emf;bundle-version="0.10.1",
 org.eclipse.papyrus.acceleo;bundle-version="0.10.1",
 org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.qompass.designer.core.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.qompass.designer.core;singlet
 on:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top